

.swiper-slide {
    display: flex;
    justify-content: center;
}

.video-item {
    width: 100%;
    max-width: 350px;
    cursor: pointer;
    transition: transform 0.3s;
}

.video-item:hover {
    transform: translateY(-5px);
}

.video-thumbnail {
    position: relative;
    width: 100%;
    height: 200px;
    overflow: hidden;
    /*border: 2px solid #ff0000;*/
}

.video-thumbnail img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.play-icon {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 50px;
    height: 50px;
    /*background-color: rgba(255, 0, 0, 0.7);*/
    border-radius: 50%;
}

.play-icon::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 55%;
    transform: translate(-50%, -50%);
    border-style: solid;
    border-width: 10px 0 10px 16px;
    border-color: transparent transparent transparent white;
}

.video-title {
    margin-top: 10px;
    padding: 8px;
    text-align: center;
    border: 1px solid #333333;
}



.title-text {
    font-size: 18px;
    color: #333333;
    font-weight: bold;
}

/* 导航按钮样式 */
.swiper-button-prev,
.swiper-button-next {
    color: #ff0000;
    width: 40px;
    height: 40px;
}

.swiper-button-prev {
    left: 0;
}

.swiper-button-next {
    right: 0;
}

/* 视频弹窗样式 */
.video-modal {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.9);
    z-index: 1000;
    justify-content: center;
    align-items: center;
}

.modal-content {
    position: relative;
    width: 80%;
    max-width: 800px;
}

.close-btn {
    position: absolute;
    top: -40px;
    right: 0;
    color: white;
    font-size: 30px;
    cursor: pointer;
}

#modalVideo {
    width: 100%;
    display: block;
}

.irritech_banner{
    width: 100%;
    position: relative;
}
.irritech_banner::after{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 80%;
    z-index: 9;
    background: linear-gradient(to bottom,rgba(0,0,0,.35),rgba(0,0,0,0));
}
.irritech_banner .irritech_banner_bg{
    width: 100%;
    /*height: 10.8rem;*/
}
.irritech_banner .irritech_banner_bg img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.irritech_banner .swiper-pagination{
    bottom: .29rem;
    font-size: 0;
}
.irritech_banner .swiper-pagination .swiper-pagination-bullet{
    width: .1rem;
    height: .1rem;
    background: #626262;
    opacity: 1;
    margin: 0 .04rem;
}
.irritech_banner .swiper-pagination .swiper-pagination-bullet-active{
    width: .3rem;
    border-radius: .05rem;
    background: #1F64EA;
}
/* title */
.irritech_title{
    font-family: DINOffcPro;
    display: flex;
    align-items: center;
    justify-content: center;
    color:#333333;
    padding-top: .8rem;
}
.irritech_title h1{
    font-size: .46rem;
    line-height: .46rem;
    position: relative;
    padding: 0 .6rem;
}
.irritech_title h1::after,.irritech_title h1::before{
    content: '';
    width: 1.77rem;
    height: 1px;
    background: #333;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.irritech_title h1::after{
    left: -1.77rem;
}
.irritech_title h1::before{
    right: -1.77rem;
}
/* video */
.irritech_video{
    background: url(../images/video_bg.jpg)no-repeat bottom center #fff;
    position: relative;
    z-index: 1;
}
.irritech_video_box{
    width: 14rem;
    margin: 0 auto;
    position: relative;
}
.irritech_video_box .swiper-container{
    padding: .7rem 0 .73rem;
}
.irritech_video_box video{
    height: 6.36rem;
    border: .05rem solid #000;
    width: 100%;
    box-sizing: border-box;
    background: #000;
    box-shadow: 0 .13rem .38rem rgba(0,0,0,.28);
}
.irritech_video_box .swiper-button-prev,.irritech_video_box .swiper-button-next{
    width: .35rem;
    height: .63rem;
    top: 50%;
    transform: translateY(-50%);
}
.irritech_video_box .swiper-button-prev{
    background: url(../images/video_left.png)no-repeat center/100% 100%;
    left: .77rem;
}
.irritech_video_box .swiper-button-next{
    background: url(../images/video_right.png)no-repeat center/100% 100%;
    right: .77rem;
}
/* 公司介绍 */
.irritech_gsjs_bg{
    /*position: fixed;*/
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 0;
}
.irritech_gsjs_bg img{
    width: 100%;
}
.irritech_gsjs{
    width: 18rem;
    margin: .82rem auto;
    padding: 0 1.4rem;
    box-sizing: border-box;
    position: relative;
    z-index: 1;
}
.irritech_gsjs p{
    color:#fff;
    font-size: .22rem;
    line-height: .39rem;
    text-shadow:0 .02rem .24rem #000;
}
/* 全球市场 */
.irritech_qqsc{
    background: #fff;
    position: relative;
    z-index: 1;
    overflow: hidden;
}
.irritech_qqsc_list{
    width: 18rem;
    /*width: 16rem;*/
    margin: 1rem auto;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    /*padding-left: 2rem;*/
}
.irritech_qqsc_list .irritech_qqsc_li{
    width: 4.42rem;
    /*height: 2.96rem;*/
    font-size: 0;
    position: relative;
    overflow: hidden;
    margin-right: .1rem;
    margin-bottom: .1rem;
}

.irritech_qqsc_li p {
    font-size: .20rem;
    line-height: .39rem;
    text-align: center;
    color: #000;
}

.irritech_qqsc_list .irritech_qqsc_li:nth-child(4n){
    margin-right: 0;
}
.irritech_qqsc_list .irritech_qqsc_li img{
    width: 100%;
    height: 100%;
}
.irritech_qqsc_list .irritech_qqsc_li .irritech_qqsc_zz{
    width: 100%;
    height: 100%;
    position: absolute;
    background: rgba(0,0,0,.4);
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    bottom: -100%;
    transition: all .2s ease;
}
.irritech_qqsc_list .irritech_qqsc_li:hover .irritech_qqsc_zz{
    bottom: 0;
}
.irritech_qqsc_list .irritech_qqsc_li .irritech_qqsc_zz .qqsc_zz_box{
    width: 4.11rem;
    height: 2.67rem;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    position: relative;
    text-align: center;
}
.irritech_qqsc_list .irritech_qqsc_li .irritech_qqsc_zz .qqsc_zz_box p{
    font-size:.16rem ;
    text-transform:uppercase;
    color:#fff;
    font-weight: 1000;
    width: 1.7rem;
    text-align: center;
    line-height: .32rem;
}
.irritech_qqsc_list .irritech_qqsc_li .irritech_qqsc_zz .qqsc_zz_box .qqsc_zz_br{
    width: .17rem;
    height: .03rem;
    background: #71BC2C;
    margin: .15rem auto .24rem;
}
.irritech_qqsc_list .irritech_qqsc_li .irritech_qqsc_zz .qqsc_zz_box img{
    width: .56rem;
    height: auto;
}
.irritech_qqsc_list .irritech_qqsc_li .irritech_qqsc_zz .qqsc_zz_box i{
    background: #fff;
    position: absolute;
}
.irritech_qqsc_list .irritech_qqsc_li .irritech_qqsc_zz .qqsc_zz_box i.bk01{
    transition: all .4s ease .2s;
    height: 1px;
    width: 0;
    top: 0;
    left: 0;
}
.irritech_qqsc_list .irritech_qqsc_li .irritech_qqsc_zz .qqsc_zz_box i.bk02{
    transition: all .4s ease .6s;
    height: 0;
    width: 1px;
    top: 0;
    right: 0;
}
.irritech_qqsc_list .irritech_qqsc_li .irritech_qqsc_zz .qqsc_zz_box i.bk03{
    transition: all .4s ease 1s;
    height: 1px;
    width: 0;
    bottom: 0;
    right: 0;
}
.irritech_qqsc_list .irritech_qqsc_li .irritech_qqsc_zz .qqsc_zz_box i.bk04{
    transition: all .4s ease 1.4s;
    height: 0;
    width: 1px;
    bottom: 0;
    left: 0;
}
.irritech_qqsc_list .irritech_qqsc_li:hover .irritech_qqsc_zz .qqsc_zz_box i.bk01,.irritech_qqsc_list .irritech_qqsc_li:hover .irritech_qqsc_zz .qqsc_zz_box i.bk03{
    width: 100%;
}
.irritech_qqsc_list .irritech_qqsc_li:hover .irritech_qqsc_zz .qqsc_zz_box i.bk02,.irritech_qqsc_list .irritech_qqsc_li:hover .irritech_qqsc_zz .qqsc_zz_box i.bk04{
    height: 100%;
}
/* 国际合作 */
.irritech_gjhz{
    background: url(../images/qqsc_bg.jpg)no-repeat top center #fff;
    position: relative;
    z-index: 1;
    height: 180px;
    overflow: hidden;
}
.irritech_gjhz .irritech_title h1{
    color:#fff;
}
.irritech_gjhz .irritech_title h1::after,.irritech_gjhz .irritech_title h1::before{
    background: #fff;
}
.irritech_gjhz_box{
    width: 18rem;
    margin: .6rem auto;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    padding: .36rem 0;
    background: #fff;
    overflow: hidden;
    box-shadow: 0 .16rem .87rem rgba(0,0,0,.05);
}
/*.irritech_gjhz_box a{*/
/*    width: 20%;*/
/*    height: 1.83rem;*/
/*    box-sizing: border-box;*/
/*    display: flex;*/
/*    align-items: center;*/
/*    justify-content: center;*/
/*    border-right: 1px solid #DCDCDC;*/
/*    border-bottom: 1px solid #DCDCDC;*/
/*}*/
/*.irritech_gjhz_box a:nth-child(n+6){*/
/*    border-bottom: none;*/
/*}*/
/*.irritech_gjhz_box a:nth-child(5n){*/
/*    border-right: none;*/
/*}*/
/*.irritech_gjhz_box a img{*/
/*    max-width: 90%;*/
/*    max-height: 90%;*/
/*}*/

.case-list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 20px;
    width: 80%;
    max-width: 1200px;
}

.case-list p {
    font-size: .22rem;
    line-height: .39rem;
    text-shadow: 0 .02rem .24rem #000;
}

.case-item {
    border: 1px solid #ccc;
    border-radius: 8px;
    overflow: hidden;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    text-align: center;
    transition: transform 0.2s, box-shadow 0.2s;
}

.case-item:hover {
    transform: translateY(-5px);
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
}

.case-item img {
    width: 100%;
    height: auto;
}

.case-item h3 {
    margin: 15px 0 10px;
    padding: 0 15px;
    font-size: 1.2em;
    color: #333;
    background-color: #fff;
}

.case-link {
    text-decoration: none;
    color: inherit;
}

/* 联系我们 */
.irritech_lxwm{
    background: #fff;
    position: relative;
    z-index: 1;
    padding-bottom: .95rem;
}
.irritech_lxwm_box{
    width: 18rem;
    margin: 0 auto;
    display: flex;
    align-items: center;
}
.irritech_lxwm_box .irritech_lxwm_left{
    width: 5.26rem;
    height: 5.66rem;
    background: url(../images/lxwm_bg01.jpg)no-repeat center;
    flex-shrink: 0;
}
.irritech_lxwm_left h1{
    font-size: .26rem;
    color:#fff;
    font-weight: 1000;
    text-align: center;
    line-height: .26rem;
    padding-top: .59rem;
}
.irritech_lxwm_left .irritech_lxwm_left_br{
    width: .4rem;
    height: 2px;
    background: #71BC2C;
    margin: .22rem auto .32rem;
}
.irritech_lxwm_left p{
    padding: 0 .38rem;
    box-sizing: border-box;
    color:#fff;
    font-size: .17rem;
    line-height: .33rem;
    margin-bottom: .08rem;
}
.irritech_lxwm_box .irritech_lxwm_right{
    width: 12.74rem;
    height: 5.15rem;
    background: url(../images/lxwm_bg02.jpg)no-repeat center/100% 100%;
    display: flex;
    justify-content: space-between;
    box-shadow: 0 .06rem .59rem rgba(0,0,0,.1);
}
.irritech_lxwm_right .lxwm_right_form{
    margin-left: 1.07rem;
    width: 4.4rem;
}
.irritech_lxwm_right .lxwm_right_form h1{
    font-size: .2rem;
    color:#000;
    font-weight: 600;
    padding-top: .74rem;
    line-height: .2rem;
    padding-bottom: .45rem;
}
.irritech_lxwm_right .lxwm_right_form .lxwm_right_form_input{
    display: flex;
    font-size: 0;
    align-items: center;
    margin-bottom: .13rem;
}
.lxwm_right_form .lxwm_right_form_input input{
    width: 100%;
    height: .42rem;
    font-size: .14rem;
    background: #fff;
    border: 1px solid #DCDCDC;
    outline: none;
    padding: 0 .19rem;
    box-sizing: border-box;
    border-radius: .05rem;
}
.lxwm_right_form .lxwm_right_form_input input.lxwm_code{
    width: 1.38rem;
    height: .34rem;
}
.lxwm_right_form .lxwm_right_form_input textarea{
    width: 100%;
    background: #fff;
    border: 1px solid #DCDCDC;
    outline: none;
    box-sizing: border-box;
    resize:none;
    font-size: .14rem;
    padding:.14rem .19rem;
    border-radius: .05rem;
}
.lxwm_right_form .lxwm_right_form_input .code_img{
    height: .3rem;
    margin-left: .4rem;
}
.lxwm_right_form .lxwm_right_form_input .code_img img{
    height: 100%;
    width: auto;
}
.lxwm_right_form .right_form_btn{
    display: block;
    width: 1.38rem;
    height: .34rem;
    text-align: center;
    line-height: .34rem;
    color:#000;
    background: #FFDF60;
    border-radius: .05rem;
    font-size: .14rem;
    font-weight: 300;
}
.irritech_lxwm_right .lxwm_right_xinxi{
    margin-right: 1.2rem;
    /*padding-top: 2.7rem;*/
    box-sizing: border-box;
    position: relative;
}
.irritech_lxwm_right .lxwm_right_xinxi iframe{
    position: absolute;
    width: 100%;
    height: 2.4rem;
    background: #fff;
    left: 0;
    top: 0.2rem;
}
.irritech_lxwm_right .lxwm_right_xinxi .lxwm_right_xinxi_li{
    /*margin-bottom: .38rem;*/
    width: 4.23rem;
    color:#000;
}

.lxwm_right_xinxi_title {
    font-family: DINOffcPro;
    /*display: flex;*/
    align-items: center;
    justify-content: center;
    color:#333333;
    padding-top: .8rem;
    font-size: .2rem;
    margin-bottom: .3rem;
}
.lxwm_right_xinxi_title h1 {
    margin-bottom: .2rem;
}

.lxwm_right_xinxi_title a {
    margin-right: .2rem;
}

.lxwm_right_xinxi .lxwm_right_xinxi_li h1{
    font-size: .16rem;
    line-height: .28rem;
}
.lxwm_right_xinxi .lxwm_right_xinxi_li p{
    font-size: .14rem;
    line-height: .28rem;
}
.lxwm_right_xinxi .lxwm_right_xinxi_li.xinxi_li02{
    width: auto;
}
.lxwm_right_xinxi .lxwm_right_xinxi_li p span{
    display: inline-block;
    width: 2.64rem;
}
.lxwm_right_xinxi .lxwm_right_xinxi_ul{
    display: flex;
}
.lxwm_right_xinxi .lxwm_right_xinxi_ul .lxwm_right_xinxi_li{
    width: auto;
}
.lxwm_right_xinxi .lxwm_right_xinxi_ul .lxwm_right_xinxi_li:first-child{
    width: 2.64rem;
}
.lxwm_right_xinxi .lxwm_right_xinxi_input{
    display: flex;
    align-items: center;
    border: 1px solid #C5C5C5;
}
.lxwm_right_xinxi .lxwm_right_xinxi_input input{
    width: 3.63rem;
    height: .37rem;
    background: #fff;
    border: none;
    outline: none;
    font-size: .14rem;
    padding: 0 .15rem;
    box-sizing: border-box;
}
.lxwm_right_xinxi .lxwm_right_xinxi_input a{
    width: 1.33rem;
    height: .37rem;
    background: #1E60E3;
    text-align: center;
    line-height: .37rem;
    color:#fff;
    font-size: .16rem;
}

.container_about {
    display: flex;
    /*background-color: #f0f0f0; !* 容器背景色与body一致 *!*/
    width: 18rem;
    /*box-shadow: 0 0 10px rgba(0, 0, 0, 0.1); !* 可选：添加一点阴影效果 *!*/
    padding: 20px; /* 容器内边距 */
    box-sizing: border-box;
}

.left-section {
    flex: 1; /* 左侧图片区域占据可用空间 */
    display: flex;
    justify-content: center;
    align-items: center;
    padding-right: 20px; /* 图片与文字之间的间距 */
}

.left-section img {
    max-width: 100%;
    height: auto;
    display: block; /* 移除图片底部可能存在的额外空间 */
}

.right-section {
    flex: 1; /* 右侧文字区域占据可用空间 */
    padding-left: 20px; /* 文字与图片之间的间距 */
    box-sizing: border-box;
}

.container_about h1 {
    font-size: .46rem; /* 标题字体大小 */
    margin-top: 0;
    margin-bottom: 20px;
    color: #333;
}

.container_about ul {
    list-style: none; /* 移除默认列表标记 */
    padding: 0;
    margin: 0;
}

.container_about p {
    margin-bottom: 10px; /* 列表项之间的间距 */
    position: relative;
    padding-left: 25px; /* 为星形图标留出空间 */
    line-height: 1.5;
}

.container_about p::before {
    content: '☆'; /* 星形图标 */
    color: #ffcc00; /* 星形颜色，可以根据需要调整 */
    position: absolute;
    left: 0;
    top: 0;
    font-size: .22em; /* 星形图标大小 */
}

.container_about p a {
    text-decoration: none; /* 移除链接下划线 */
    color: #333; /* 链接文字颜色 */
    font-size: .22rem; /* 列表项字体大小 */
    transition: color 0.3s ease; /* 鼠标悬停颜色过渡效果 */
}

.container_about p a:hover {
    color: #007bff; /* 鼠标悬停时的颜色 */
}